Eclipse Plugin Errors

We are using Eclipse Gannymede Version: 3.4.0 Build id: I20080617-2000 with TeamCity Enterprise Version 3.1 (build 6760).

I can install the TC plugin for eclipse no problem but the main TeamCity drop down menu option in eclipse never renders, and when looking in the Eclipse Preferences for the TeamCity settings I get the following error:

'Unable to create the selected preferences page.

org.eclipse.core.runtime.internal.adaptor.EclipseLazySelector$TerminatingClassNotFound'

An error occurred while automatically activing bundle jetbrains.teamcity.core (248)

We're using subclipse 1.4, fyi.

Please let me know if you have any suggestions or workarounds. I'd love to be able to run remote builds again (earlier ganymede releases worked ok).

Thanks

1 comment
Comment actions Permalink

Dale,

Compatibility with Subclipse 1.4.x was introduced only in TeamCity 3.1.2, so update is highly recommended.

If the error persists, can you please post the full error details form the Eclipse error log?

--
Best regards,

Yegor Yarko
Project Manager
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"

0

Please sign in to leave a comment.